.widget-search-header {
	text-align: center;
	font-size:18px;
	margin:0;
}

.item-wrapper{
	position:relative;
}

.study-item-list {
	background:#fff;
}

.study-item-list .item-thumbnail:after{
	position:absolute;
	display:block;
	content:"";
	bottom:0;
	right:0;
	left:0;
	top:0;
	z-index:1;
	-webkit-transition:all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-moz-transition:all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	-o-transition:all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
	transition:all 0.3s cubic-bezier(0.300, 0.100, 0.580, 1.000);
}

.study-item-list:hover .item-thumbnail:after{
	background:rgba(0, 0, 0, 0.5);
}

.study-item-list img{
	width:100%;
	min-height:165px;
}

.item-caption {
	position:absolute;
	top:50%;
	width:100%;
	padding:0 20px;
	text-align:center;
	z-index:1;
	opacity:0;
	-webkit-transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-o-transform:translateY(-50%);
	transform:translateY(-50%);
}

.study-item-list:hover .item-caption{
	opacity:1;
}

.item-title{
	color:#222;
	letter-spacing:-1px;
	font-weight:500;
	font-size:18px;
	height:42px;
}

.item-desc {
	padding:10px !important;
}

.item-price {
	color:#222;
	font-size:16px;
	font-weight:700;
	white-space: nowrap;
}

.item-link{
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	top:0;
	z-index:3;
}

.item-teacher {
	white-space: nowrap;
	overflow: hidden;
}

.study-item-list:hover {
	cursor:pointer;
}

.paragraph-end {
	background-image: -webkit-gradient(linear,left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));
    background-image: -webkit-linear-gradient(left,rgba(255,255,255,0),rgba(255,255,255,1));
    background: linear-gradient(to right,rgba(255,255,255,0),rgba(255,255,255,1));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,StartColorStr='#00ffffff',EndColorStr='#ffffff');
    bottom: 0;
    height: 25px;
    max-height: 100%;
    position: absolute;
    right: 0;
    width: 60px;
}

.grade-badge {
	width:30px;
	height:30px;
	font-size:15px;
	line-height:30px;
	padding:0 !important;
	position:absolute;
	top:5px;
	right:5px;
}

.review-write,
.review-point-bd,
.review-point {
	display:inline-block;
}

.review-star-bd,
.review-inner-star-bd {
	display:block;
}

.review-star-bd,
.review-inner-star-bd {
	width: 75px;
    height: 12px;
}

.review-star-bd {
	background: url('../img/review_star_bg.png') no-repeat 0 0;
	background-position: 0 0px;
}

.review-inner-star-bd {
	overflow: hidden;
    text-indent: -9999px;
	background: url('../img/review_star_bg.png') no-repeat 0 0;
	background-position: 0 -14px;
}